field: 36cc6314-e8ec-477a-ae92-5d2603c644f0 # Content Matrix
fieldLayouts:
  7f2cd365-95bb-41ba-85b0-99a0536dce1f:
    tabs:
      -
        elements:
          -
            fieldUid: 3ae45b6b-95eb-4fe9-a4ec-4fc17b3c0425 # FAQ Content Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3ae45b6b-95eb-4fe9-a4ec-4fc17b3c0425: # FAQ Content Block
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: faqContentBlock
    instructions: ''
    name: 'FAQ Content Block'
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - c5086361-7f16-46d5-8b14-aa4711044499 # Heading Type
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 49240a3d-fbf4-4edc-aa46-7979036439d1 # FAQ Title
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 720fe653-bc58-4c47-b1e7-4249ea8b99c2 # Featured Content
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_3_faqcontentblock}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: faq
name: FAQ
sortOrder: 3
